Exiv2 缓冲区错误漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1133650 漏洞类型 缓冲区错误
发布时间 2017-09-28 更新时间 2019-10-23
CVE编号 CVE-2017-14860 CNNVD-ID CNNVD-201709-1290
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201709-1290
|漏洞详情
Exiv2是软件开发者Andreas Huggel所研发的一套用于管理图像元数据的C++库和命令行应用程序,它提供了读取和写入EXIF、IPTC和XMP多种格式的图像元数据。 Exiv2 0.26版本中的jp2image.cpp文件的‘Exiv2::Jp2Image::readMetadata’函数存在基于堆的缓冲区溢出漏洞。远程攻击者可借助特制的输入利用该漏洞造成拒绝服务(基于堆的缓冲区越边界读取)。
|参考资料

来源:MISC
链接:https://bugzilla.redhat.com/show_bug.cgi?id=1494776